Gentoo Archives: gentoo-security

From: Sebastian Kemper <sebastian_ml@×××.net>
To: gentoo-security@l.g.o
Subject: Re: [gentoo-security] SearchSecurity.com: "Linux patch problems: Your distro may vary"
Date: Tue, 08 Aug 2006 12:19:34
Message-Id: 20060808115955.GA8248@section_eight.mops.rwth-aachen.de
Gerolf Ziegenhain <mail.gerolf@××××××××××.com> wrote on Tue, Aug 08, 2006 at 10:02:57AM +0200:

> BAD: > - Some updates are "forced". Why should one mask X-6.9 "hard" and force the people to use X-7? X-6.9 works fine with all of my pcs so far (even with DRI)! And X-7 works only without DRI (I know how to configure it; the drivers for the common i810, radeon2500, nvidia cards are not working properly).
Hi Gerolf, Gentoo has no long term support, by that I mean it's not a release distro that keeps "old" stuff and fixes it for a certain amount of time. Gentoo just moves on. It's not a technical problem, allthough this approach has its downsides as you already pointed out. But it is Gentoo's philosophy. Sebastian -- gentoo-security@g.o mailing list

Replies

Subject Author
Re: [gentoo-security] SearchSecurity.com: "Linux patch problems: Your distro may vary" Sebastian Kemper <sebastian_ml@×××.net>